Bug 32718 - Capitalization: Display Order
Summary: Capitalization: Display Order
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff interface (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2023-01-24 21:51 UTC by Caroline Cyr La Rose
Modified: 2023-01-31 14:23 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
23.05.00,22.11.03


Attachments
Bug 32718: Capitalization: Display Order (1.50 KB, patch)
2023-01-24 21:57 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 32718: Capitalization: Display Order (1.55 KB, patch)
2023-01-24 22:28 UTC, David Nind
Details | Diff | Splinter Review
Bug 32718: Capitalization: Display Order (1.60 KB, patch)
2023-01-25 00:57 UTC, Lucas Gass
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2023-01-24 21:51:29 UTC
In the item groups table, the "Display order" column has both words capitalized.

To get there:
1. Enable the EnableItemGroups system preference
   1.1. Go to Administration > Global system preferences
   1.2. Search for EnableItemGroups
   1.3. Change the value to "Enable"
   1.4. Click "Save all Circulation preferences"
2. Go to any bibliographic record
3. Click the "Item groups" tab at the bottom
   --> First column is "Display Order"
Comment 1 Caroline Cyr La Rose 2023-01-24 21:57:44 UTC
Created attachment 145638 [details] [review]
Bug 32718: Capitalization: Display Order

This patch corrects the capitalization of the "Display order" column heading
in the item groups table.

To test:
0. Apply patch
1. Enable the EnableItemGroups system preference
   1.1. Go to Administration > Global system preferences
   1.2. Search for EnableItemGroups
   1.3. Change the value to "Enable"
   1.4. Click "Save all Circulation preferences"
2. Go to any bibliographic record
3. Click the "Item groups" tab at the bottom
   --> First column should be "Display order"
Comment 2 David Nind 2023-01-24 22:28:39 UTC
Created attachment 145640 [details] [review]
Bug 32718: Capitalization: Display Order

This patch corrects the capitalization of the "Display order" column heading
in the item groups table.

To test:
0. Apply patch
1. Enable the EnableItemGroups system preference
   1.1. Go to Administration > Global system preferences
   1.2. Search for EnableItemGroups
   1.3. Change the value to "Enable"
   1.4. Click "Save all Circulation preferences"
2. Go to any bibliographic record
3. Click the "Item groups" tab at the bottom
   --> First column should be "Display order"

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Lucas Gass 2023-01-25 00:57:46 UTC
Created attachment 145641 [details] [review]
Bug 32718: Capitalization: Display Order

This patch corrects the capitalization of the "Display order" column heading
in the item groups table.

To test:
0. Apply patch
1. Enable the EnableItemGroups system preference
   1.1. Go to Administration > Global system preferences
   1.2. Search for EnableItemGroups
   1.3. Change the value to "Enable"
   1.4. Click "Save all Circulation preferences"
2. Go to any bibliographic record
3. Click the "Item groups" tab at the bottom
   --> First column should be "Display order"

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Lucas Gass <lucas@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2023-01-27 18:22:23 UTC
Pushed to master for 23.05.

Nice work everyone, thanks!
Comment 5 Matt Blenkinsop 2023-01-31 14:23:25 UTC
Nice work everyone!

Pushed to stable for 22.11.x